## akonadi-calendar-tools 17.04.3

=== debian/changelog ===
akonadi-calendar-tools (4:17.04.3-0ubuntu1) artful; urgency=low

  * New upstream release (17.04.1)
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 21 Aug 2017 14:31:54 +0100

akonadi-calendar-tools (4:16.12.3-0ubuntu1) artful; urgency=medium

  [ Rik Mills ]
  * Initial split from kdepim
  * Remove obsolete build depends and add new ones
  * New upstream release (16.12.0)
  * New upstream release (16.12.1)

  [ Darin Miller ]
  * Add back lintian override on desktop-command-not-in-package which was
    lost during split from kdepim
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * New upstream release (16.12.3)
  * Update copyright file.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 01 May 2017 20:26:24 +0100

kdepim (4:16.04.3-0ubuntu2) yakkety; urgency=medium

  * Sync autopkgtest with debian archive.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 08 Oct 2016 02:04:31 +0100

kdepim (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * Debian merge: No remaining changes. 
  * Refresh patch. 
  * Refresh patch using upstream source. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Clive Johnston ]
  * Merged with Debian
  * New upstream release, bugfix 16.04.1
  * New upstream release (16.04.2)
  * New upstream release (16.04.3)

  [ Rik Mills ]
  * Merge with Debian git
  * Remove obsolete libkf5composereditorng-dev from build deps
  * Build deps on libqt5webchannel-dev & libqt5webengine5-dev
  * Build dep on libkf5webengineviewer-dev
  * Build dep on libkf5mimetreeparser-dev
  * Fix install for files no longer built, and correct appstream data
    locations to new paths
  * New libcomposereditorwebengineprivate to install

  [ Simon Quigley ]
  * wrap-and-sort
  * Add libkf5prison-dev as a build dependency to fix part of the instability

  [ Rik Mills ]
  * New files to install
  * Remove override_dh_fixperms on desktop files
  * New build depend on qtpositioning5-dev
  * Kmail depends libkf5grantleetheme-plugins

  [ José Manuel Santamaría Lema ]
  * Update appstream files path.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:45:07 +0200

kdepim (4:16.04.2-2) unstable; urgency=low

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 07 Jul 2016 15:33:02 +0200

kdepim (4:16.04.2-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Add kdepim-addons as a recommends.
    Thanks to Martin Steigerwald for reporting (Closes: 826746)
  * Bump akonadi-server version dependency.
    Thanks to Diederik de Haas for reporting. (Closes: 826865)
  * Drop obsolete qtquick1 build dependency
  * Drop breaks against libkdepim4 to allow co installabity
  * Bump mailcommon build dependency

  [ Jeremy Bicha ]
  * Drop obsolete build-dependency on link-grammar (Closes: 825715)

 -- Maximiliano Curia <maxy@debian.org>  Sat, 02 Jul 2016 22:50:01 +0200

kdepim (4:16.04.1-1) experimental; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Refresh patches
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * Add missing dependency on akonadi-server.
  * Add missing dependency on kdepim-runtime for kmail.
  * Refresh patches
  * Update build dependencies to follow the package version instead of the libraries soversions.
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer" replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Add missing break/replaces (oxygen5-icon-themes)
  * Drop moved away packages
  * Update build-deps and deps with the info from cmake
  * Update install files
  * Update test dependenccies
  * Add missing Breaks/Replaces

 -- Maximiliano Curia <maxy@debian.org>  Mon, 06 Jun 2016 23:37:32 +0200

kdepim (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * Attempt to fix fuzz in kubuntu_debianize_akregator_feed 
  * Another attempt at de-fuzzing patch. 
  * Stop trying to fix and recreated kubuntu_debianize_akregator_default.diff 
  * I don't know what the ignore file is suppose to do, but it is not
    ingnoring. We are failing at the debian patch we do not want. Removing
    from series file. 
  * Add dh_fixperms for two executable desktop files. 
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 15:16:10 -0700

kdepim (4:15.12.1-1ubuntu6) xenial; urgency=medium

  * So that didn't actually prevent the tests from running, so remove the
    whole testsetup 

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 12 Mar 2016 20:44:27 +0100

kdepim (4:15.12.1-1ubuntu5) xenial; urgency=medium

  * Disable Autopkgtests as the tests don't pass upstream either 

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 12 Mar 2016 15:00:17 +0100

kdepim (4:15.12.1-1ubuntu4) xenial; urgency=medium

  * Add missing epoch ktnef build dep. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 19:20:30 -0800

kdepim (4:15.12.1-1ubuntu3) xenial; urgency=medium

  * Add missing epoch for kcontacts build deps. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 19:03:37 -0800

kdepim (4:15.12.1-1ubuntu2) xenial; urgency=medium

  * Fix epochs on build deps. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 15:40:37 -0800

kdepim (4:15.12.1-1ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * Debian merge: Remaining changes:
    Kept all breaks and replaces. 
  * Add missing files. Fix spelling error in control. 
  * Trigger rebuild, no changes. 

  [ Clive Johnston ]
  * Removing etc/xdg catchall in kmail.install
  * Adding two missing files to kmail.install 

  [ Scarlett Clark ]
  * Bump build dependencies version for pim*. 


