## akonadi-calendar-tools 17.08.3

=== debian/changelog ===
akonadi-calendar-tools (4:17.08.3-2) unstable; urgency=medium

  * Team upload.
  * Since kdepim-runtime is available only on few architectures (due to
    QtWebEngine), limit the dependency on it to amd64 arm64 armhf i386 mipsel.
  * Bump Standards-Version to 4.1.3, no changes required.
  * Simplify watch file, and switch it to https.
  * Remove 'testsuite' autopkgtest, since there are no upstream tests to run.

 -- Pino Toscano <pino@debian.org>  Wed, 03 Jan 2018 12:40:38 +0100

akonadi-calendar-tools (4:17.08.3-1) unstable; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New revision
  * Update uploaders list as requested by MIA team

  [ Sandro Knauß ]
  * New upstream release (17.08.3).
  * Bump Standards-Version to 4.1.2 (No changes needed).
  * Get rid of unnessary break/replaces of kde-l10n-(ast|eo).
  * Remove not needed Build-Deps.
  * Bump debhelper build-dep and compat to 10.
  * Set l10npkgs_firstversion_ok to 4:16.04.3-9~

 -- Sandro Knauß <hefee@debian.org>  Thu, 21 Dec 2017 17:48:33 +0100

akonadi-calendar-tools (4:17.08.0-1) experimental; urgency=medium

  * New upstream release (17.08)
  * Update install files
  * Update upstream metadata
  * Bump Standards-Version to 4.0.1.
  * Update build-deps and deps with the info from cmake
  * Update copyright information
  * Add breaks/replaces against korganizer
  * Update copyright file
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 01 Sep 2017 22:08:00 +0200

akonadi-calendar-tools (4:17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:29:38 +0000

akonadi-calendar-tools (4:17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:17:11 +0000

akonadi-calendar-tools (4:17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:19:28 +0000

akonadi-calendar-tools (4:17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:07:13 +0000

akonadi-calendar-tools (4:17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 13:01:58 +0000

akonadi-calendar-tools (4:16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:45:39 +0000

akonadi-calendar-tools (4:16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 16:54:41 +0000

akonadi-calendar-tools (4:16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:12:26 +0000

akonadi-calendar-tools (4:16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 22:14:21 +0000

akonadi-calendar-tools (4:16.11.90-0neon) xenial; urgency=medium

  * Initial release based on the split of kdepim

 -- Raymond Wooninck <tittiatcoke@gmail.com>  Mon, 12 Sep 2016 14:52:09 +0200
