=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/akonadi-calendar-tools-([\d.]+).tar.xz
