=== debian/control ===
--- 
+++ 
@@ -12,39 +12,39 @@
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
                extra-cmake-modules (>= 5.31.0~),
-               libkf5akonadi-dev (>= 4:17.12.3~),
-               libkf5akonadicalendar-dev (>= 4:17.12.3~),
-               libkf5akonadicontact-dev (>= 4:17.12.3~),
+               libkf5akonadi-dev (>= 4:18.04.3~),
+               libkf5akonadicalendar-dev (>= 4:18.04.3~),
+               libkf5akonadicontact-dev (>= 4:18.04.3~),
                libkf5archive-dev (>= 5.31.0~),
                libkf5auth-dev (>= 5.31.0~),
-               libkf5calendarcore-dev (>= 4:17.12.3~),
-               libkf5calendarsupport-dev (>= 4:17.12.3~),
-               libkf5calendarutils-dev (>= 4:17.12.3~),
+               libkf5calendarcore-dev (>= 4:18.04.3~),
+               libkf5calendarsupport-dev (>= 4:18.04.3~),
+               libkf5calendarutils-dev (>= 4:18.04.3~),
                libkf5codecs-dev (>= 5.31.0~),
                libkf5completion-dev (>= 5.31.0~),
                libkf5config-dev (>= 5.31.0~),
-               libkf5contacteditor-dev (>= 4:17.12.3~),
-               libkf5contacts-dev (>= 4:17.12.3~),
+               libkf5contacteditor-dev (>= 4:18.04.3~),
+               libkf5contacts-dev (>= 4:18.04.3~),
                libkf5coreaddons-dev (>= 5.31.0~),
                libkf5dbusaddons-dev (>= 5.31.0~),
                libkf5dnssd-dev (>= 5.31.0~),
                libkf5doctools-dev (>= 5.31.0~),
                libkf5globalaccel-dev (>= 5.31.0~),
-               libkf5gravatar-dev (>= 4:17.12.3~),
+               libkf5gravatar-dev (>= 4:18.04.3~),
                libkf5i18n-dev (>= 5.31.0~),
                libkf5iconthemes-dev (>= 5.31.0~),
                libkf5itemviews-dev (>= 5.31.0~),
                libkf5kcmutils-dev (>= 5.31.0~),
                libkf5kdelibs4support-dev (>= 5.31.0~),
                libkf5khtml-dev (>= 5.31.0~),
-               libkf5libkdepim-dev (>= 4:17.12.3~),
-               libkf5mime-dev (>= 17.12.3~),
-               libkf5mimetreeparser-dev (>= 4:17.12.3~),
+               libkf5libkdepim-dev (>= 4:18.04.3~),
+               libkf5mime-dev (>= 18.04.3~),
+               libkf5mimetreeparser-dev (>= 4:18.04.3~),
                libkf5newstuff-dev (>= 5.31.0~),
                libkf5notifyconfig-dev (>= 5.31.0~),
                libkf5service-dev (>= 5.31.0~),
                libkf5sonnet-dev (>= 5.31.0~),
-               libkf5templateparser-dev (>= 4:17.12.3~),
+               libkf5templateparser-dev (>= 4:18.04.3~),
                libkf5texteditor-dev (>= 5.31.0~),
                libkf5textwidgets-dev (>= 5.31.0~),
                libkf5wallet-dev (>= 5.31.0~),
@@ -57,7 +57,7 @@
                qtbase5-dev (>= 5.6.1~),
                shared-mime-info,
                xsltproc,
-               zlib1g-dev
+               zlib1g-dev,
 Standards-Version: 3.9.8
 Homepage: http://pim.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/akonadi-calendar-tools
