=== debian/control ===
Source: akonadi-calendar-tools
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Michael Meskes <meskes@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 3.1~),
               debhelper (>= 11),
               extra-cmake-modules (>= 5.47.0~),
               libkf5akonadi-dev (>= 4:18.08.1~),
               libkf5akonadicalendar-dev (>= 4:18.08.1~),
               libkf5calendarcore-dev (>= 4:18.08.1~),
               libkf5calendarsupport-dev (>= 4:18.08.1~),
               libkf5calendarutils-dev (>= 17.12.2~),
               libkf5doctools-dev (>= 5.47.0~),
               libkf5kdelibs4support-dev (>= 5.47.0~),
               libkf5libkdepim-dev (>= 4:18.08.1~),
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.9.0~),
Standards-Version: 4.2.1
Homepage: http://pim.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/akonadi-calendar-tools
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/akonadi-calendar-tools.git

Package: konsolekalendar
Architecture: any
Depends: kdepim-runtime [amd64 arm64 armhf i386 mipsel],
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: korganizer (<< 4:17.08~), ${kde-l10n:all}
Replaces: korganizer (<< 4:17.08~), ${kde-l10n:all}
Description: konsole personal organizer
 KonsoleKalendar is a command-line interface to KDE calendars.
 KonsoleKalendar complements KOrganizer by providing a console
 frontend to manage your calendars.
