## akonadi-calendar-tools 18.08.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,8 @@
 cmake_minimum_required(VERSION 3.1)
-set(KDEPIM_VERSION_NUMBER "5.7.3")
+set(KDEPIM_VERSION_NUMBER "5.9.3")
 project(akonadi-calendar-tools VERSION ${KDEPIM_VERSION_NUMBER})
 
-set(KF5_VERSION "5.39.0")
+set(KF5_VERSION "5.47.0")
 
 find_package(ECM ${KF5_VERSION} CONFIG REQUIRED)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
@@ -27,7 +27,7 @@
 include(ECMCoverageOption)
 
 # Do NOT add quote
-set(KDEPIM_DEV_VERSION )
+set(KDEPIM_DEV_VERSION)
 
 # add an extra space
 if(DEFINED KDEPIM_DEV_VERSION)
@@ -37,16 +37,16 @@
 set(KDEPIM_VERSION "${KDEPIM_VERSION_NUMBER}${KDEPIM_DEV_VERSION}")
 
 
-set(AKONADICALENDAR_LIB_VERSION "5.7.3")
-set(AKONADI_VERSION "5.7.3")
-set(LIBKDEPIM_LIB_VERSION_LIB "5.7.3")
-set(CALENDARSUPPORT_LIB_VERSION_LIB "5.7.3")
-set(KCALENDARCORE_LIB_VERSION "5.7.3")
+set(AKONADICALENDAR_LIB_VERSION "5.9.3")
+set(AKONADI_VERSION "5.9.3")
+set(LIBKDEPIM_LIB_VERSION "5.9.3")
+set(CALENDARSUPPORT_LIB_VERSION "5.9.3")
+set(KCALENDARCORE_LIB_VERSION "5.9.3")
 
 set(KDEPIM_LIB_VERSION "${KDEPIM_VERSION_NUMBER}")
 set(KDEPIM_LIB_SOVERSION "5")
 
-set(QT_REQUIRED_VERSION "5.8.0")
+set(QT_REQUIRED_VERSION "5.9.0")
 find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets)
 
 
@@ -59,8 +59,8 @@
 find_package(KF5CalendarCore ${KCALENDARCORE_LIB_VERSION} CONFIG REQUIRED)
 find_package(KF5CalendarUtils ${CALENDARUTILS_LIB_VERSION} CONFIG REQUIRED)
 find_package(KF5AkonadiCalendar ${AKONADICALENDAR_LIB_VERSION} CONFIG REQUIRED)
-find_package(KF5Libkdepim ${LIBKDEPIM_LIB_VERSION_LIB} CONFIG REQUIRED)
-find_package(KF5CalendarSupport ${CALENDARSUPPORT_LIB_VERSION_LIB} CONFIG REQUIRED)
+find_package(KF5Libkdepim ${LIBKDEPIM_LIB_VERSION} CONFIG REQUIRED)
+find_package(KF5CalendarSupport ${CALENDARSUPPORT_LIB_VERSION} CONFIG REQUIRED)
 
 add_definitions(-DQT_NO_URL_CAST_FROM_STRING)
 include_directories(${akonadi-calendar-tools_SOURCE_DIR} ${akonadi-calendar-tools_BINARY_DIR})
