=== debian/control ===
--- 
+++ 
@@ -11,18 +11,18 @@
 Build-Depends: cmake (>= 3.1~),
                debhelper (>= 11),
                extra-cmake-modules (>= 5.47.0~),
-               libkf5akonadi-dev (>= 4:18.08.1~),
-               libkf5akonadicalendar-dev (>= 4:18.08.1~),
-               libkf5calendarcore-dev (>= 4:18.08.1~),
-               libkf5calendarsupport-dev (>= 4:18.08.1~),
+               libkf5akonadi-dev (>= 4:18.08.3~),
+               libkf5akonadicalendar-dev (>= 4:18.08.3~),
+               libkf5calendarcore-dev (>= 4:18.08.3~),
+               libkf5calendarsupport-dev (>= 4:18.08.3~),
                libkf5calendarutils-dev (>= 17.12.2~),
                libkf5doctools-dev (>= 5.47.0~),
                libkf5kdelibs4support-dev (>= 5.47.0~),
-               libkf5libkdepim-dev (>= 4:18.08.1~),
+               libkf5libkdepim-dev (>= 4:18.08.3~),
                pkg-config,
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.9.0~),
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: http://pim.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/akonadi-calendar-tools
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/akonadi-calendar-tools.git
