=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,5 @@
 include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk
 include /usr/share/pkg-kde-tools/qt-kde-team/3/library-packages.mk
 
-override_dh_auto_test:
-	# Disable dh_auto_test at build time
-	:
-
 override_dh_strip:
 	$(overridden_command) --dbgsym-migration='akonadi-calendar-tools-dbg (<= 4:15.12.1-1~~)'
