## akonadi-calendar-tools 18.12.3

=== debian/changelog ===
akonadi-calendar-tools (4:18.12.3-0ubuntu2) disco; urgency=medium

  * No-change rebuild for fixed akonadi server.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 07 Apr 2019 17:43:40 +0100

akonadi-calendar-tools (4:18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 16 Mar 2019 15:03:25 +0000

akonadi-calendar-tools (4:18.04.3-0ubuntu2) disco; urgency=medium

  * Follow Debian dropping of autotests.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Feb 2019 08:26:53 +0000
