## akonadi-calendar-tools 19.08.3

=== debian/changelog ===
akonadi-calendar-tools (4:19.08.3-1+rpi1) bullseye-staging; urgency=medium

  [changes brought forward from 4:17.08.3-2+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Wed, 24 Jan 2018 08:22:49 +0000]
  * Remove armhf from architecture list for kdepim-runtime dependency.

 -- Raspbian forward porter <root@raspbian.org>  Tue, 10 Dec 2019 01:52:10 +0000

akonadi-calendar-tools (4:19.08.3-1) unstable; urgency=medium

  [ Sandro Knauß ]
  * New upstream release (19.08.3).
  * Update build-deps and deps with the info from cmake.

 -- Sandro Knauß <hefee@debian.org>  Sat, 30 Nov 2019 22:55:59 +0100

akonadi-calendar-tools (4:19.08.2-1) experimental; urgency=medium

  [ Sandro Knauß ]
  * New upstream release (19.08.2).
  * Update build-deps and deps with the info from cmake.
  * Remove breaks against kde-l10n packages.

 -- Sandro Knauß <hefee@debian.org>  Fri, 08 Nov 2019 10:41:48 +0100

akonadi-calendar-tools (4:18.08.3-3) unstable; urgency=medium

    * Release to unstable.

 -- Sandro Knauß <hefee@debian.org>  Thu, 14 Nov 2019 23:54:32 +0100

akonadi-calendar-tools (4:18.08.3-2) experimental; urgency=medium

  [ Sandro Knauß ]
  * Bump Standards-Version to 4.4.1 (No changes needed).
  * Bump compat level to 12.
  * Add myself to Uploaders.
  * Delete not needed Breaks/Confilcts.
  * Enforce depdendencies between KDEPIM packages to enable bundling.

 -- Sandro Knauß <hefee@debian.org>  Sun, 06 Oct 2019 22:44:16 +0200
