=== debian/control ===
Source: akonadi-calendar-tools
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Michael Meskes <meskes@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>,
           Sandro Knauß <hefee@debian.org>
Build-Depends: cmake (>= 3.5~),
               debhelper-compat (= 12),
               extra-cmake-modules (>= 5.60.0~),
               libkf5akonadi-dev (>= 4:19.08.3~),
               libkf5akonadicalendar-dev (>= 4:19.08.3~),
               libkf5calendarcore-dev (>= 4:19.08.3~),
               libkf5calendarsupport-dev (>= 4:19.08.3~),
               libkf5calendarutils-dev (>> 4:18.08.3-2),
               libkf5doctools-dev (>= 5.60.0~),
               libkf5kdelibs4support-dev (>= 5.47.0~),
               libkf5libkdepim-dev (>= 4:19.08.3~),
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.11.0~)
Standards-Version: 4.4.1
Homepage: http://pim.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/akonadi-calendar-tools
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/akonadi-calendar-tools.git

Package: konsolekalendar
Architecture: any
Depends: kdepim-runtime [amd64 arm64 i386 mipsel],
         ${misc:Depends},
         ${shlibs:Depends}
Description: konsole personal organizer
 KonsoleKalendar is a command-line interface to KDE calendars.
 KonsoleKalendar complements KOrganizer by providing a console
 frontend to manage your calendars.
