=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk
include /usr/share/pkg-kde-tools/qt-kde-team/3/library-packages.mk

override_dh_strip:
	$(overridden_command) --dbgsym-migration='akonadi-calendar-tools-dbg (<= 4:15.12.1-1~~)'
